PHP Manual
Prev |  | Next

# cpdf_setlinecap

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setlinecap -- Sets linecap parameter

## Description

bool cpdf_setlinecap ( int pdf_document, int value )

Sets the linecap parameter.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`value`

  0 = butt end, 1 = round, 2 = projecting square

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_setgray | Up | cpdf_setlinejoin